2

Dynamic Widgets 1.5.12

I’ve just released version 1.5.12 of Dynamic Widgets. This is release bumps the compatible version for WordPress to 4.6. A few things have been changed tho which might have an impact on users that (still) use QTranslate or one of it’s forks.

Because of the many forks that have been created and all going in a different direction not honoring the original code of QTranslate I had no other choice then (temporary) removing support for QTranslate and all it’s forks. Supporting a fork would mean breaking another fork. I can not allow that my plugin breaks another plugin or even worse a complete WordPress site.

Other changes that have been done in this release:

  • Added conditional check for client IP address (handy when using CLI)
  • Added support for featured image

When you do a manual install of the plugin, as always make sure to completely remove the old plugin directory before installing the new version and do a deactivate – activate cycle of it.

2 Comments to “Dynamic Widgets 1.5.12”

  • Hello

    not sure why u not add all CSS code in one external file.
    All CSS code in page head tag so and this bad for SEO.

    Can u fix it? Thanx

  • Ya, please fix CSS Issue

Post comment

XHTML: You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Like Dynamic Widgets? Like my FB!

All about QURL

Dynamic Widgets

Average rating on wordpress.org
4.8 stars
96 ratings, 4.8 out of 5 stars.

download Latest version: 1.5.12
download Development version 1.5.11.1

All about Dynamic Widgets

Generous donations by

RSS Dynamic Widgets Development